{% from "src/elements/components/radio.njk" import radio  %}
{% from "src/elements/components/checkbox.njk" import checkbox  %}
{% from "src/elements/components/svgIcon.njk" import svgIcon  %}
{% from "src/elements/components/rating.njk" import rating  %}
{% from "src/elements/components/quantity.njk" import quantity  %}

<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
      <meta name="format-detection" content="telephone=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1,user-scalable=0">
      <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block header %}
        {% include "src/elements/parts/_header.njk" %}
    {% endblock %}
    {% block header_sticky %}
        {% include "src/elements/parts/header-sticky.njk" %}
    {% endblock %}
    {% block nav_mobile %}
        {% include "src/elements/parts/_nav-mobile.njk" %}
    {% endblock %}
    {% block main %}
        <section class="main">
            <div class="container">
                {% block breadcrumb %}
                    <ul class="breadcrumb">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">Главная</a>
                        </li>
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">{{ title }}</a>
                        </li>
                    </ul>
                {% endblock %}
                {% block heading_sm %}
                {% endblock %}
                <div class="main__row">
                    <div class="main__sidebar">
                        {% block sidebar %}
                            {% include "src/elements/parts/_sidebar.njk" %}
                        {% endblock %}
                    </div>
                    <div class="main__content">
                        {% block content %}
                        {% endblock %}
                    </div>
                </div>
            </div>
        </section>
    {% endblock %}
    {% block footer %}
      {% include "src/elements/parts/_footer.njk" %}
    {% endblock %}
    {% block tapbar %}
        {% include "src/elements/parts/_tapbar.njk" %}
    {% endblock %}
    {% block modal %}
        {% include "src/elements/parts/modal.njk" %}
    {% endblock %}
    {% block popup %}

    {% endblock %}
</div>
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
{% block pageScripts %}

{% endblock %}
</body>
</html>
